1777250958667
8687,0.0.0
16056,0.0.0
9110,0.0.0
7089,0.0.0
15099,0.0.0
6770,0.0.0
9442,0.0.0
10370,0.0.0
11870,0.0.0
12,2.4.0
377,0.0.0
14,2.4.0
4693,0.0.0
5797,0.0.0
15,2.3.0
382,0.0.0
8259,1.14.0
13629,0.0.0
8683,0.0.0
2005,2.2.0
24373,0.0.0
10307,0.0.0
22442,0.0.0
737,1.14.0
4852,0.0.0
3401,0.0.0
22,2.3.0
6428,2.4.0
13054,0.0.0
5437,0.0.0
7798,2.6.0
6150,0.0.0
7101,2.4.0
7096,2.4.0
20910,1.33.0,1.27.0
23587,0.0.0
24813,1.33.0
1979,1.33.0
23212,2.6.0
10716,0.0.0
21686,1.23.0
7100,2.4.0
1421,0.0.0
3412,0.0.0
17618,0.0.0
9000,1.27.0
11198,0.0.0
3787,2.6.0
19802,1.27.0
11892,0.0.0
7421,0.0.0
1427,0.0.0
16063,2.5.0
6489,2.6.0
15124,1.23.0
22070,0.0.0
24823,0.0.0
20549,1.27.0
9463,0.0.0
18618,2.2.0
18594,0.0.0
400,2.4.0
1439,2.2.0
2920,1.27.0
21319,0.0.0
8266,1.14.0
17151,0.0.0
20925,2.5.0
13027,0.0.0
11856,0.0.0
16034,0.0.0
9875,2.6.0
20515,0.0.0
18598,0.0.0
18953,2.6.0
9878,1.14.0
23939,0.0.0
11995,1.14.0
10756,0.0.0
11212,1.14.0
52,0.0.0
6,2.5.0
19362,0.0.0
16409,1.14.0
12252,2.6.0
14750,1.14.0
23611,2.5.0
13916,0.0.0
19385,1.27.0
2933,0.0.0
8696,2.4.0
11508,0.0.0
21304,0.0.0
3842,2.6.0
66,0.0.0
11545,2.5.0
788,0.0.0
10334,0.0.0
11542,2.6.0
85,1.14.0
11547,2.2.0
11543,2.2.0
11891,1.14.0
20564,0.0.0
11548,2.2.0
11546,2.2.0
15565,0.0.0
24821,0.0.0
2514,0.0.0
5102,0.0.0
5489,2.6.0
20572,1.33.0
24039,0.0.0
13114,0.0.0
2940,0.0.0
3001,2.2.0
2499,2.4.0
10748,0.0.0
13475,0.0.0
16930,2.0.0,1.33.0
804,0.0.0
1126,0.0.0
15130,0.0.0
4227,2.4.0
6804,0.0.0
16053,0.0.0
3504,1.33.0,1.27.0
24811,0.0.0
18582,2.6.0
5530,0.0.0
18583,2.6.0
12637,0.0.0
5838,0.0.0
16075,1.27.0
7471,0.0.0
21729,1.27.0
15456,2.4.0
17535,2.6.0
19394,0.0.0
21728,1.27.0
5474,2.0.0,1.33.0
3510,2.5.0
19859,0.0.0
14329,0.0.0
3844,0.0.0
9887,0.0.0
20234,1.27.0
65,0.0.0
2076,0.0.0
13819,0.0.0
13164,1.27.0
1897,1.33.0,1.27.0
3002,2.4.0
2454,2.2.0
426,0.0.0
1478,1.27.0
438,0.0.0
2504,0.0.0
16286,0.0.0
21323,0.0.0
5497,0.0.0
12677,0.0.0
18258,0.0.0
20932,2.5.0
5412,0.0.0
13895,1.23.0
7467,0.0.0
15599,1.27.0
4282,1.14.0
4064,0.0.0
21749,0.0.0
21358,2.1.0
5051,0.0.0
5115,2.6.0
11541,2.5.0
21355,2.0.0
23625,0.0.0
7528,0.0.0
21800,0.0.0
8417,0.0.0
16894,0.0.0
11255,1.27.0
16137,2.4.0
22939,0.0.0
10885,0.0.0
14376,0.0.0
20642,0.0.0
10411,1.14.0
4340,1.33.0,1.27.0
1234,0.0.0
5146,1.14.0
19870,0.0.0
11968,0.0.0
22946,1.23.0
24087,1.27.0
89,1.14.0
5152,2.2.0
11249,0.0.0
94,0.0.0
3859,2.4.0
21038,0.0.0
13657,1.27.0
11585,0.0.0
8408,0.0.0
15594,2.0.0,1.33.0
18652,0.0.0
6212,0.0.0
12321,2.4.0
545,0.0.0
98,0.0.0
11593,0.0.0
15603,0.0.0
3868,1.27.0
17536,0.0.0
21798,0.0.0
466,0.0.0
18717,0.0.0
9308,1.23.0
24488,0.0.0
3896,0.0.0
22619,0.0.0
6881,1.14.0
5104,2.4.0
7557,0.0.0
1472,0.0.0
4938,0.0.0
10891,0.0.0
21822,0.0.0
22623,1.14.0
7182,0.0.0
12010,2.2.0
10920,0.0.0
12011,2.2.0
3048,1.14.0
5547,2.2.0
475,2.2.0
3528,2.4.0
22696,2.6.0
24407,0.0.0
17593,2.6.0
14812,2.0.0,1.33.0,1.27.0
14365,0.0.0
24886,0.0.0
10873,2.3.0
2550,2.2.0
7930,2.6.0
828,2.0.0,1.33.0
7498,0.0.0
20636,1.27.0
20634,1.27.0
6187,1.33.0
20637,1.27.0
20635,1.27.0
13644,0.0.0
24483,0.0.0
13643,2.2.0
8472,0.0.0
7551,2.6.0
22998,1.14.0
3087,0.0.0
1213,0.0.0
12837,0.0.0
16202,0.0.0
596,2.6.0
10008,2.2.0
151,2.6.0
9998,2.6.0
11524,1.27.0
22641,1.14.0
18377,0.0.0
21825,0.0.0
23714,2.4.0
3561,0.0.0
14389,1.23.0
4830,2.3.0
19133,1.14.0
10893,2.5.0
15682,1.33.0
878,2.2.0
1216,1.14.0
1200,0.0.0
3067,1.33.0
16191,2.6.0
13265,0.0.0
12812,1.14.0
23713,2.4.0
3939,2.5.0
7232,0.0.0
7544,0.0.0
12018,1.14.0
17266,0.0.0
19143,0.0.0
4212,1.27.0
24521,2.6.0
4818,1.27.0
22631,2.4.0
3169,2.5.0
7996,1.14.0
10265,0.0.0
14865,0.0.0
10937,1.27.0
16599,1.27.0
6912,2.6.0
8477,1.27.0
10912,1.27.0
2538,1.14.0
13333,0.0.0
24876,0.0.0
21064,0.0.0
1705,1.14.0
5925,0.0.0
15110,0.0.0
1164,0.0.0
1075,2.2.0
4421,2.4.0
19952,0.0.0
12588,0.0.0
10926,0.0.0
17610,1.27.0
3935,0.0.0
155,1.27.0
7542,0.0.0
1685,0.0.0
17642,0.0.0
14436,0.0.0
23590,2.5.0
5581,0.0.0
14481,0.0.0
14075,2.3.0
187,0.0.0
252,0.0.0
14070,2.2.0
17697,2.2.0
24564,0.0.0
5611,0.0.0
7621,0.0.0
11357,0.0.0
18061,1.27.0
10504,0.0.0
14076,2.3.0
15358,0.0.0
12480,0.0.0
4171,0.0.0
4890,2.5.0
7262,0.0.0
24227,0.0.0
24228,0.0.0
8833,1.27.0
16606,1.14.0
14699,0.0.0
23435,0.0.0
8033,0.0.0
9335,2.4.0
24550,2.2.0
9333,2.4.0
12906,2.6.0
21066,2.2.0
22265,0.0.0
11326,2.4.0
18015,0.0.0
11740,2.4.0
23771,1.23.0
12865,1.33.0
4896,0.0.0
17663,2.2.0
17664,2.2.0
17665,2.2.0
20359,1.27.0
24536,0.0.0
571,0.0.0
12870,2.6.0
14879,0.0.0
8816,1.14.0
9612,2.5.0
15407,0.0.0
4906,0.0.0
4903,0.0.0
19166,1.14.0
905,0.0.0
1253,1.14.0
12876,0.0.0
12405,0.0.0
13759,1.14.0
19169,2.2.0
13739,0.0.0
10970,2.5.0
24978,0.0.0
12074,1.27.0
18764,0.0.0
21920,0.0.0
17991,2.2.0
912,0.0.0
24985,1.14.0
21507,0.0.0
24989,2.6.0
19201,0.0.0
6885,2.4.0
14937,2.5.0
16615,0.0.0
6282,0.0.0
18776,1.14.0
22626,1.33.0,1.27.0
1272,0.0.0
15389,2.6.0
928,0.0.0
15339,0.0.0
11998,2.2.0
14477,0.0.0
7613,0.0.0
12040,2.4.0
24584,0.0.0
10519,0.0.0
23683,2.4.0
17041,0.0.0
24199,1.27.0
24197,1.27.0
5683,0.0.0
24201,1.27.0
1859,0.0.0
21141,0.0.0
15921,1.14.0
2320,2.6.0
23080,2.6.0
7644,0.0.0
23836,0.0.0
21914,2.6.0
10551,1.14.0
10998,0.0.0
18855,0.0.0
24179,1.27.0
20751,0.0.0
18470,0.0.0
22308,2.5.0
23091,2.4.0
3625,2.5.0
13391,2.5.0
17371,0.0.0
16657,2.0.0,1.33.0
6646,1.27.0
24187,2.5.0
21930,0.0.0
8525,2.6.0
4950,2.6.0
12915,0.0.0
23441,0.0.0
24190,0.0.0
5656,0.0.0
7662,2.5.0
2785,0.0.0
15393,1.14.0
6956,0.0.0
9679,0.0.0
8066,0.0.0
15919,2.4.0
2744,1.14.0
8069,1.27.0
9659,0.0.0
20402,2.6.0
20403,2.5.0
638,0.0.0
20404,2.4.0
20405,2.4.0
20406,2.3.0
253,1.23.0
18462,0.0.0
5988,0.0.0
11756,2.2.0
21130,0.0.0
8025,0.0.0
18853,2.2.0
1311,1.23.0
10575,1.27.0
10135,0.0.0
4964,1.14.0
2326,1.33.0,1.27.0
17679,0.0.0
18835,2.2.0
6998,0.0.0
6325,2.5.0
21538,1.23.0
6980,0.0.0
3248,0.0.0
17728,0.0.0
24188,1.27.0
23096,1.14.0
625,0.0.0
10537,0.0.0
21154,2.5.0
18079,1.14.0
6985,2.3.0
17735,0.0.0
2318,0.0.0
17378,0.0.0
24239,1.14.0
2835,0.0.0
6415,2.2.0
21591,2.6.0
275,0.0.0
19273,0.0.0
17763,2.2.0
1959,0.0.0
17071,0.0.0
9748,1.27.0
21250,0.0.0
8563,0.0.0
18486,0.0.0
20442,1.27.0
5128,0.0.0
20081,1.27.0
10169,0.0.0
3318,2.5.0
7065,0.0.0
9354,0.0.0
23472,1.14.0
1322,1.14.0
6060,2.2.0
23905,0.0.0
9698,1.27.0
23908,0.0.0
12139,1.27.0
9700,1.27.0
18115,2.6.0
7316,0.0.0
9697,1.27.0
11930,0.0.0
1853,0.0.0
16660,0.0.0
1875,1.14.0
11226,2.5.0
17761,0.0.0
2822,1.14.0
10646,2.5.0
25061,0.0.0
5841,0.0.0
7692,0.0.0
17066,2.2.0
17402,0.0.0
6354,2.0.0,1.33.0,1.27.0
1920,0.0.0
3335,2.2.0
1885,0.0.0
24708,0.0.0
10643,0.0.0
3337,1.27.0
25043,2.5.0
21594,0.0.0
25066,0.0.0
3336,1.27.0
16704,0.0.0
9356,0.0.0
10664,0.0.0
15447,0.0.0
8191,2.6.0
1926,2.5.0
18475,2.2.0
22761,2.6.0
23904,1.27.0
2376,1.33.0
18473,2.2.0
7730,0.0.0
18474,2.2.0
23938,0.0.0
24254,1.23.0
10590,0.0.0
7709,0.0.0
1461,1.27.0
8579,1.33.0
22773,0.0.0
4984,0.0.0
11438,0.0.0
18910,0.0.0
273,1.14.0
21198,2.3.0
18164,1.14.0
7727,0.0.0
21893,2.4.0
16376,1.27.0
8642,0.0.0
10299,0.0.0
21311,0.0.0
22393,1.23.0
8646,1.23.0
11109,1.14.0
19744,0.0.0
9404,0.0.0
9791,0.0.0
22050,1.27.0
16755,0.0.0
23180,1.27.0
23953,1.27.0
760,2.6.0
12999,0.0.0
24557,0.0.0
10198,1.14.0
15471,0.0.0
21482,0.0.0
339,1.27.0
15474,2.5.0
3348,1.33.0,1.27.0
3324,2.2.0
24739,0.0.0
14210,0.0.0
10178,0.0.0
14209,0.0.0
16359,1.33.0,1.27.0
21217,2.5.0
4901,2.5.0
1042,0.0.0
5738,2.4.0
15494,0.0.0
5077,2.6.0
19818,0.0.0
5755,0.0.0
22794,0.0.0
23551,2.2.0
6074,0.0.0
18552,0.0.0
16746,0.0.0
12411,1.27.0
5009,0.0.0
9821,0.0.0
11121,0.0.0
9421,1.27.0
8643,0.0.0
13884,2.2.0
22381,0.0.0
11061,2.3.0
7064,0.0.0
21261,0.0.0
18199,0.0.0
9426,0.0.0
2836,1.27.0
7068,2.0.0,1.33.0,1.27.0
11471,0.0.0
11059,2.4.0
21647,2.3.0
3726,0.0.0
22787,1.14.0
6344,0.0.0
19754,2.4.0
13843,2.2.0
3731,0.0.0
13844,2.2.0
13847,2.2.0
19755,0.0.0
20494,0.0.0
3294,2.6.0
5764,0.0.0
6417,1.14.0
3304,2.2.0
8655,0.0.0
3306,2.2.0
1883,0.0.0
17104,0.0.0
